CREATE EXTENSION IF NOT EXISTS postgis;

CREATE TABLE IF NOT EXISTS crash_test (
  id SERIAL,
  point geography(Point, 4326)
);

COPY crash_test (point) FROM '/tmp/data.txt';

CREATE INDEX crash_test_index ON crash_test USING gist (point);

